<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

$sortId = 15;

$sightsArray = array();

$longName = 'Kursbewerbung';
$tool_id = 10;
$toolName = 'DozKursbewerbung';

$sight = new SightItemTool();
$sight->name = 'Bewerbungsformular';
$sight->id = 'Bewerbungsformular';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->showNoData = false;
$sight->showNoColumn = false;
$sight->view = new \Kufer\KuferTools\Dozent\KursBewerbung\BewerbungsFormular\BewerbungsFormularView(null);
array_push($sightsArray, $sight);